#include <SoftwareSerial.h>
#include <A6GSM.h>

SoftwareSerial GSM_Serial(2, 3);// //(Arduino_Tx/A6_Rx, Arduino_Rx/A6_Tx)

A6GSM A6_GSM(GSM_Serial, 9600); //create a A6 GSM object named A6_GSM using the A6 GSM serial port @ 9600bps

String phone_no = "+8801723421708"; //Change the receiver phone number

String sms = "Hello Arduino. SMS from A6 GSM";

void setup() 
{
  Serial.begin(9600);
  
  A6_GSM.Send_SMS(phone_no, sms);
}

void loop()
{
  
}
